0

I've just installed Lutris through flathub and I'd like to run a DXVK game but Lutris can't see Vulkan for some reason. Is there a solution to that?

1
  • Hello @Qushy. Please provide more information (with examples if possible) about problems you're experiencing and what have you tried so far to solve them. – mrc02_kr May 15 '20 at 11:32
0

I'm also having this issue, did you get anywhere with this?

Vulkan drivers are installed and working on the Lutris version installed via apt but when I use the Flatpak version I get the following error:

Image showing vulkan error

This is also true of wine, I got a similar message when installing a new game.

1
  • I actually think I was missing a runtime. If you go to the thread at the Lutris Forums I've actually posted the command to install the runtime there by it may be outdated by now. – Qushy Aug 28 '20 at 12:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.